.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}
/*= CORE CSS */

.eventCalendar-hidden {
	display: none;
}

.eventCalendar-wrap {
	position: relative;
	overflow: hidden;
}

.eventCalendar-arrow {
	position: absolute;
	z-index: 5;
	top: 3px;
}

.eventCalendar-prev {
	left: 3px;
}

.eventCalendar-next {
	right: 3px;
}

.eventCalendar-monthTitle {
	display: block;
	text-align: center;
}

.eventCalendar-monthWrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.eventCalendar-currentMonth {
	z-index: 1;
}

.eventCalendar-daysList {
	display: table;
	width: 100%;
}

.eventCalendar-showAsWeek {
	display: block;
}

.eventCalendar-daysList li {
	display: table-cell;
}

.eventCalendar-dayWithEvents {
	background: rgba(0, 0, 0, 0.15);
}

.eventCalendar-current {
	background: rgba(0, 0, 0, 0.35);
}

.eventCalendar-showAsWeek li {
	display: block;
	float: left;
	width: 14.28%;
	height: 20px;
}

.eventCalendar-daysList a {
	padding: 0;
	display: block;
	text-align: center;
	font-size: 8px;
	min-width: 7px;
}

.eventCalendar-loading {
	display: block;
	min-width: 100px;
	height: 40px;
	line-height: 40px;
}

.eventCalendar-list {
	position: relative;
	z-index: 1;
}

.eventCalendar-oldEventList {
	z-index: 2;
}

.eventCalendar-subtitle {
	padding-left: 5px;
	font-weight: bold;
	font-size: 120%;
}
/* end of core CSS */.eventCalendar-wrap {
  border: solid 1px #d3d3d3;
  margin-bottom: 20px;
  background-color: #fff;
  color: #807E7E; }

.eventCalendar-wrap .eventCalendar-arrow {
  text-decoration: none;
  color: #fff;
  padding: 0 5px;
  line-height: 28px;
  top: -1px;
  padding: 8px 10px; }

.eventCalendar-wrap .eventCalendar-arrow:hover {
  opacity: 0.7; }

.eventCalendar-wrap .eventCalendar-arrow span {
  height: 0;
  width: 0;
  font-size: 0;
  line-height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 6px solid #fff;
  float: left;
  text-indent: -5000px; }

.eventCalendar-wrap .eventCalendar-arrow.eventCalendar-prev span {
  border-left-width: 0;
  border-right: 6px solid #fff; }

.eventCalendar-slider {
  height: 80px; }

.eventCalendar-monthWrap {
  border-radius: 5px;
  top: 0px;
  left: 0px; }

.eventCalendar-currentTitle {
  line-height: 25px;
  background-color: #138DA5;
  outline: 1px solid #138DA5;
  border: 1px solid #E3E3E3;
  border-width: 1px 0; }

.eventCalendar-currentTitle .eventCalendar-monthTitle {
  font-size: 110%;
  text-decoration: none;
  font-weight: bold;
  color: #fff; }

.eventCalendar-daysList {
  zoom: 1;
  padding: 0 !important;
  margin: 0 !important;
  width: 100%;
  display: flex; }

.eventCalendar-daysList li {
  margin: 0 !important; }

.eventCalendar-daysList li {
  display: block;
  flex-grow: 1; }

.eventCalendar-daysList.eventCalendar-showAsWeek {
  margin: 10px 5px;
  width: auto;
  display: block;
  border: solid 1px #BCBCBC;
  border-bottom-width: 0;
  border-radius: 0;
  background-color: #CCCCCC; }

.eventCalendar-daysList.showDayNames.eventCalendar-showAsWeek {
  border-radius: 5px 5px 0 0; }

.eventCalendar-daysList:before, .eventCalendar-daysList:after {
  content: "";
  display: table; }

.eventCalendar-daysList:after {
  clear: both; }

.eventCalendar-day-header {
  text-transform: uppercase;
  text-align: center;
  font-size: 10px;
  border-bottom: solid 1px #BCBCBC; }

.eventCalendar-daysList.eventCalendar-showAsWeek li {
  height: auto;
  margin: 0; }

.eventCalendar-daysList.eventCalendar-showAsWeek li.eventCalendar-empty {
  background-color: #ccc;
  min-height: 27px;
  border-top: solid 1px #ccc; }

.eventCalendar-day a {
  text-decoration: none;
  font-size: 10px;
  color: #424242; }

.eventCalendar-day {
  border-left: solid 1px #BCBCBC; }

.eventCalendar-day a {
  border: solid 1px #BCBCBC;
  border-width: 0 1px 1px 0; }

.eventCalendar-showAsWeek .eventCalendar-day {
  border-left-width: 0; }

.eventCalendar-showAsWeek .eventCalendar-day a {
  border: solid 1px red;
  border-color: #fff #BCBCBC #BCBCBC #eee;
  line-height: 27px;
  font-size: 11px; }

.eventCalendar-day a:hover {
  background-color: #E4E4E4;
  /*	box-shadow:inset 5px 5px 10px #C1C1C1;
					text-shadow: 2px 2px 2px #C1C1C1;*/ }

.eventCalendar-daysList li.today a {
  color: #fff;
  background: #aaa;
  /*	box-shadow:inset 5px 5px 10px #777;
				text-shadow: 2px 2px 2px #777;*/ }

li.eventCalendar-day.today a:hover {
  background-color: #ccc;
  /*box-shadow:inset 5px 5px 10px #999;*/ }

.eventCalendar-daysList li.eventCalendar-dayWithEvents a {
  background: #89B814;
  /*box-shadow:inset 5px 5px 10px #698B10;
				text-shadow: 2px 2px 2px #698B10;*/
  color: #fff; }

li.eventCalendar-day.eventCalendar-dayWithEvents a:hover {
  background-color: #C2D374;
  /*box-shadow:inset 5px 5px 10px #89B814;
					text-shadow: 2px 2px 2px #89B814;*/ }

.eventCalendar-daysList li.current a {
  color: #fff;
  background: #449FB2;
  box-shadow: inset 5px 5px 10px #216B7A;
  text-shadow: 2px 2px 2px #216B7A; }

li.eventCalendar-day.current a:hover {
  background-color: #79BDCC;
  box-shadow: inset 5px 5px 10px #449FB2;
  text-shadow: 2px 2px 2px #449FB2; }

.eventCalendar-loading {
  border-radius: 0;
  margin: 0 10px;
  padding: 0 10px;
  background-color: #ccc;
  color: #fff;
  text-align: center;
  font-weight: bold;
  position: relative;
  z-index: 4; }

.eventCalendar-loading.error {
  background-color: red; }

.eventCalendar-subtitle {
  padding: 0px 15px 10px;
  margin-bottom: 0; }

.eventCalendar-list-wrap {
  min-height: 100px;
  position: relative;
  margin-top: 20px;
  padding: 0px; }

.eventCalendar-list-content.scrollable {
  height: 100px;
  overflow-y: auto;
  margin: 0 5px 5px 0; }

.eventCalendar-list {
  margin: 0 !important;
  padding: 0 0 !important;
  list-style-type: none; }

.eventCalendar-list li {
  padding: 15px;
  margin: 0;
  clear: both; }

.eventCalendar-list li time em {
  float: left;
  font-style: normal; }

.eventCalendar-list li time small {
  float: left;
  background-color: #807E7E;
  color: #fff;
  padding: 0 5px 0 4px;
  margin: 0em 0 0 6px; }

.eventCalendar-list li .eventCalendar-eventTitle {
  display: block;
  clear: both;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none; }

.eventCalendar-list li a.eventCalendar-eventTitle {
  color: #0E8EAB; }

.eventCalendar-list li a.eventCalendar-eventTitle:hover {
  text-decoration: underline; }

.eventCalendar-list li .eventDesc {
  clear: both;
  margin: 0 0 5px 0;
  font-size: 80%;
  line-height: 1.2em; }

.eventCalendar-list .eventCalendar-noEvents {
  font-size: 120%;
  border-radius: 4px;
  margin: 5px;
  padding: 10px;
  background-color: #ccc;
  color: #fff;
  text-align: center;
  font-weight: bold;
  box-shadow: 0;
  text-shadow: 0 0 3px #aaa; }

.eventCalendar-list .eventCalendar-noEvents p {
  margin-bottom: 0; }

.bt {
  font-size: 12px;
  display: block;
  clear: both;
  text-align: center;
  margin-top: 10px;
  padding: 9px 34px 11px;
  text-decoration: none;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  background-color: #698B10;
  border-radius: 4px;
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all; }

.bt:hover {
  text-decoration: none; }

/* end of theme css */







:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(0, 0, 0, 1.00);--black-color:var(--black);--white:rgba(252, 252, 255, 1.00);--white-color:var(--white);--primary:rgba(35, 45, 143, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(153, 0, 0, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(0, 0, 0, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(245, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 210, 210, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(5, 15, 113, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(123, 0, 0, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(48, 68, 155, 1.00);--link-color-hover:rgba(102, 0, 0, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(31, 45, 102, 0.75);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(250, 250, 250, 1.00);--link-color-hover:rgba(191, 191, 191, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1000rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}


form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::-webkit-input-placeholder,form.datastore-form::-webkit-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-moz-placeholder,form.datastore-form::-moz-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
            .menu{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em){            .menu{font-size:calc(18rem/16) }}@media only screen and (min-width:64em){            .menu{font-size:calc(18rem/16) }}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .oswald{font-family:"Oswald",sans-serif }
html,body, p,.p,           .lato{font-family:"Lato",sans-serif }
.banner .menu-wrapper{background-color:var(--overlay-color) ;}
.menu-wrapper .menu-wrapper{position: absolute  ;z-index:2 ;top:0px ;bottom:unset ;left:unset ;right:0px ;}
.menu-wrapper{padding:1rem ;}  
section{padding-top:3rem ;padding-right:0 ;padding-bottom:3rem ;padding-left:0 ;}  
.card-divider{background-color:var(--black-color) ;}
.card{-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.20);}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:45px;height:45px;border:0;text-indent:-9999px;background:url(../files/image-29-EE7.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/image-29-EE7.png) no-repeat left -45px} #toTop:active,#toTop:focus{outline:0}
.banner{background-image:url('../files/bgimage-639.png') ;background-repeat:no-repeat    ;background-size:  cover ;}
.section-color{background-color:var(--light-gray) ;}
.banner{position:relative}.banner > *{position:relative}.banner:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;opacity:1.00 ;background-color:rgba(0, 0, 0, 0.35) ;}
.banner-content{height:100vh ;}  
.banner-title{text-shadow:2px 2px 10px rgba(0, 0, 0, 0.60);}
.photo1{border-radius:10px 10px 0px 0px ;}
.photo1{-webkit-filter:drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.60));filter:drop-shadow(3px 3px 5px rgba(0, 0, 0, 0.60));}
.botpad{padding-bottom:5rem ;}  
.banner{height:100vh ;}  
.banner-content{position: absolute  ;z-index:1 ;top:unset ;bottom:-50% ;left:50% ;right:unset ;-webkit-transform:translateY(-50%) translateX(-50%) ;transform:translateY(-50%) translateX(-50%) ;}
            .mcsi-lightbox{font-size:calc(20rem/16) ;font-weight:900 ;}@media only screen and (min-width:40em){            .mcsi-lightbox{font-size:calc(24rem/16) }}@media only screen and (min-width:64em){            .mcsi-lightbox{font-size:calc(32rem/16) }}
.menu-wrapper{height:100vh ;}  
.topbarcolour{background-color:var(--light-gray) ; background-color: #21D4FD; background-image: linear-gradient(19deg, #21D4FD 0%, #FFFFFF 100%); }
.menu-wrapper{}
.menu-bgd{background-color:transparent ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ; /* default fallback */
background: rgb(0, 0, 0) transparent;
/* nice browsers */
background: rgba(0, 0, 0, 0.85);
backdrop-filter: blur(70%);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; }@media (hover:none) and (pointer:coarse){.menu-bgd{background-attachment:scroll!important}}
.cross{color:rgba(255, 255, 255, 1.00) ;}
.stacks_in_774_206{line-height:0}.stacks_in_774_206 svg{display:inline-block;max-width:400px;height:auto;}.stacks_in_774_206.full-width svg{width:100%}
.stacks_in_774_577 img{max-width:75px}
.stacks_in_774_356{line-height:0}.stacks_in_774_356 svg{display:inline-block;}.stacks_in_774_356.full-width svg{width:100%}

#stacks_in_774_549 {
	text-transform: uppercase;
}

#stacks_in_774_405 {
	text-transform: uppercase;
}

#stacks_in_774_409 {
	text-transform: uppercase;
}

#stacks_in_774_615 {
	text-transform: uppercase;
}

#stacks_in_774_413 {
	text-transform: uppercase;
}

#stacks_in_774_417 {
	text-transform: uppercase;
}

#stacks_in_774_425 {
	text-transform: uppercase;
}

#stacks_in_774_429 {
	text-transform: uppercase;
}

#stacks_in_774_570 {
	text-transform: uppercase;
}

#stacks_in_774_552 {
	text-transform: uppercase;
}

#stacks_in_774_441 {
	text-transform: uppercase;
}

#stacks_in_774_443 {
	text-transform: uppercase;
}

#stacks_in_774_445 {
	text-transform: uppercase;
}

#stacks_in_774_447 {
	text-transform: uppercase;
}

#stacks_in_774_449 {
	text-transform: uppercase;
}

#stacks_in_774_451 {
	text-transform: uppercase;
}

#stacks_in_774_453 {
	text-transform: uppercase;
}

#stacks_in_774_555 {
	text-transform: uppercase;
}

#stacks_in_774_527 {
	text-transform: uppercase;
}

#stacks_in_774_519 {
	text-transform: uppercase;
}

#stacks_in_774_523 {
	text-transform: uppercase;
}

#stacks_in_774_515 {
	text-transform: uppercase;
}

#stacks_in_774_539 {
	text-transform: uppercase;
}

#stacks_in_774_535 {
	text-transform: uppercase;
}

#stacks_in_774_543 {
	text-transform: uppercase;
}

#stacks_in_774_547 {
	text-transform: uppercase;
}

#stacks_in_774_613 {
	text-transform: uppercase;
}

#stacks_in_774_607 {
	text-transform: uppercase;
}

#stacks_in_774_558 {
	text-transform: uppercase;
}

#stacks_in_774_261 {
	text-transform: uppercase;
}

#stacks_in_774_265 {
	text-transform: uppercase;
}

#stacks_in_774_620 {
	text-transform: uppercase;
}

#stacks_in_774_269 {
	text-transform: uppercase;
}

#stacks_in_774_273 {
	text-transform: uppercase;
}

#stacks_in_774_367 {
	text-transform: uppercase;
}

#stacks_in_774_279 {
	text-transform: uppercase;
}

#stacks_in_774_283 {
	text-transform: uppercase;
}

#stacks_in_774_574 {
	text-transform: uppercase;
}

#stacks_in_774_595 {
	text-transform: uppercase;
}

#stacks_in_774_599 {
	text-transform: uppercase;
}

#stacks_in_774_561 {
	text-transform: uppercase;
}

#stacks_in_774_323 {
	text-transform: uppercase;
}

#stacks_in_774_327 {
	text-transform: uppercase;
}

#stacks_in_774_331 {
	text-transform: uppercase;
}

#stacks_in_774_335 {
	text-transform: uppercase;
}

#stacks_in_774_339 {
	text-transform: uppercase;
}

#stacks_in_774_343 {
	text-transform: uppercase;
}

#stacks_in_774_347 {
	text-transform: uppercase;
}

#stacks_in_774_566 {
	text-transform: uppercase;
}
            .side-nav{font-size:calc(18rem/16) ;}@media only screen and (min-width:40em){            .side-nav{font-size:calc(18rem/16) }}@media only screen and (min-width:64em){            .side-nav{font-size:calc(18rem/16) }}
.side-nav{ /* default fallback */
background: rgb(0, 0, 0) transparent;
/* nice browsers */
background: rgba(0, 0, 0, 0.60);
backdrop-filter: blur(60%);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)"; }
.side-nav{position:fixed   ;z-index:99 ;top:15% ;bottom:unset ;left:0% ;right:unset ;}
.side-nav{height:4rem ;}  
.side-nav{width:4rem ;}  
.side-nav:hover{width:12rem ;}  
.side-nav:hover{height:auto ;min-height:none ;max-height:fit-content ;}  
.side-nav{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(255, 255, 255, 1.00);--link-color-hover:rgba(153, 204, 51, 1.00);--link-decoration:none;--link-decoration-hover:none}
.side-nav .grid-x{width:12rem ;}  
.side-nav{-webkit-transition:all 300ms ease 0ms ;transition:all 300ms ease 0ms }
.side-nav .grid-x{margin-top:1rem ;margin-bottom:1rem ;}  
.side-nav span{padding-top:0 ;padding-left:3rem ;}  
.side-nav{border-radius:0px 20px 20px 0px ;}
.side-nav:hover{border-radius:0px 10px 10px 0px ;}
.side-nav-logo{position: absolute  ;z-index:99 ;top:15px ;bottom:unset ;left:15px ;right:unset ;}
.menu{padding-top:0 ;padding-left:2rem ;}  
 .side-nav-menu>.menu a, .menu.side-nav-menu a{--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(0, 255, 0, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .side-nav-menu>.menu .submenu a, .menu.side-nav-menu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .side-nav-menu>.menu .menu-text, .menu.side-nav-menu .menu-text{--menu-text-color:rgba(255, 255, 0, 1.00)} .side-nav-menu>.menu .submenu, .menu.side-nav-menu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .side-nav-menu>.menu .submenu a, .menu.side-nav-menu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .side-nav-menu>.menu .submenu .menu-text, .menu.side-nav-menu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .side-nav-menu>.menu a:hover, .menu.side-nav-menu a:hover{--menu-bg-color:rgba(0, 0, 0, 1.00)} .side-nav-menu>.menu>li>a, .menu.side-nav-menu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .side-nav-menu>.menu .submenu>li>a, .menu.side-nav-menu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .side-nav-menu>.menu li.active>a, .side-nav-menu>.menu li.is-active>a, .side-nav-menu>.menu a.is-active, .menu.side-nav-menu li.active>a, .menu.side-nav-menu li.is-active>a, .menu.side-nav-menu a.is-active{--menu-bg-color:rgba(255, 0, 0, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .side-nav-menu>.menu .submenu li.active>a, .side-nav-menu>.menu .submenu li.is-active>a, .side-nav-menu>.menu .submenu a.is-active, .menu.side-nav-menu .submenu li.active>a, .menu.side-nav-menu .submenu li.is-active>a, .menu.side-nav-menu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .side-nav-menu>.menu a::after, .menu.side-nav-menu a::after{display:none!important}
            .side-nav-menu{font-size:calc(12rem/16) ;}@media only screen and (min-width:40em){            .side-nav-menu{font-size:calc(16rem/16) }}@media only screen and (min-width:64em){            .side-nav-menu{font-size:calc(16rem/16) }}
.stacks_in_776_30 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_776_24 img{max-width:30px}


#calendar_stacks_in_765.eventCalendar-wrap {
  font-family: 1;
  border: solid 1px lightgray;
  background-color: white;
  color: #807E7E; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-eventDesc {
    font-size: 100%;
    color: #807E7E;
    clear: both;
    margin-top: 1em;
    /*margin-bottom: 15px;*/ }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-currentTitle {
    background-color: #d63633;
    outline: 1px solid #d63633;
    border: 1px solid white;
    color: #FFFFFF !important; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-currentTitle .eventCalendar-monthTitle {
      color: #FFFFFF !important; }
  #calendar_stacks_in_765.eventCalendar-wrap div.eventCalendar-slider {
    display: block; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list-wrap {
    display: block; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list-wrap .eventCalendar-subtitle {
      display: block; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-arrow {
    color: #FFFFFF; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-arrow span {
      border-left-color: #FFFFFF !important;
      border-right-color: #FFFFFF !important; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list-content.scrollable {
    height: auto;
    max-height: 100px; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList {
    border-width: 0;
    background-color: #f0f0f0;
    display: block; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList .eventCalendar-day-header {
      background-color: #999999;
      color: #FFFFFF;
      border-color: lightgray;
      font-size: 66.659996%; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList li.eventCalendar-empty {
      border-width: 0;
      background-color: transparent; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-day a {
    border: 1px solid white;
    color: #FFFFFF !important;
    background-color: #c3c280;
    font-size: 70%; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-day a:hover {
      color: #111111 !important;
      background-color: #f0f0f0; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList a {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    border: 1px solid #f0f0f0;
    background-color: #c3c280;
    transition: all 300ms; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList li, #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list li {
    display: block;
    margin: 0 !important;
    padding-top: 0 !important; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list > li > .eventCalendar-eventTitle + time {
    /*border: 1px solid red;*/ }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list li:nth-child(even) {
    background-color: white; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list li:nth-child(odd) {
    background-color: white; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list p {
    line-height: 1.5;
    color: #807E7E; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList li.today a {
    background-color: #aaaaaa;
    color: #FFFFFF !important; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList li.today a:hover {
      background-color: #666666;
      color: #FFFFFF !important; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList li.eventCalendar-dayWithEvents a {
    background-color: #89b814;
    color: #FFFFFF !important; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-daysList li.eventCalendar-dayWithEvents a:hover {
      background-color: #c2d374;
      color: #FFFFFF !important; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list .eventLocation {
    display: block;
    clear: both;
    font-size: 0.7em;
    line-height: 1.2;
    font-style: italic; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list .eventLocation + .eventCalendar-eventTitle {
      margin-top: 0.2em; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list .eventLocation a {
      color: #89B814; }
    #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list .eventLocation a:hover {
      color: #89B814; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list time {
    line-height: 1.5;
    font-size: 100%;
    color: #999999; }
  #calendar_stacks_in_765.eventCalendar-wrap li time small {
    font-size: 1em;
    line-height: 1.5;
    margin-left: 0;
    padding: 0; }
  #calendar_stacks_in_765.eventCalendar-wrap li time small {
    background-color: transparent;
    color: #999999; }
  #calendar_stacks_in_765.eventCalendar-wrap li time small:before {
    /*content: ', ';*/ }
  #calendar_stacks_in_765.eventCalendar-wrap .bt {
    background-color: #89b814;
    color: #FFFFFF; }
    #calendar_stacks_in_765.eventCalendar-wrap .bt a {
      text-decoration: none; }
    #calendar_stacks_in_765.eventCalendar-wrap .bt:hover, #calendar_stacks_in_765.eventCalendar-wrap .bt:hover a, #calendar_stacks_in_765.eventCalendar-wrap .bt:hover a:hover {
      background-color: #c2d374;
      color: #FFFFFF;
      text-decoration: none; }
  #calendar_stacks_in_765.eventCalendar-wrap li .eventCalendar-eventTitle {
    font-size: 100%;
    color: #807E7E;
    transition: all 0.3s;
    line-height: 1.4; }
  #calendar_stacks_in_765.eventCalendar-wrap li .eventCalendar-eventTitle {
    margin-top: 1em; }
  #calendar_stacks_in_765.eventCalendar-wrap .eventCalendar-list li:first-child > .eventCalendar-eventTitle {
    margin-top: 0; }
  #calendar_stacks_in_765.eventCalendar-wrap li a.eventCalendar-eventTitle {
    color: #89B814;
    text-decoration: none; }
  #calendar_stacks_in_765.eventCalendar-wrap li a.eventCalendar-eventTitle:hover {
    color: #89B814;
    text-decoration: none; }
  #calendar_stacks_in_765.eventCalendar-wrap li.eventCalendar-noEvents {
    background-color: #807E7E !important;
    color: white;
    text-shadow: none;
    border-radius: 0;
    margin: 10px !important;
    padding: 10px !important;
    margin-bottom: 20px !important; }
    #calendar_stacks_in_765.eventCalendar-wrap li.eventCalendar-noEvents p {
      color: white; }
.stacks_in_360_7 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_360_3{line-height:0}.stacks_in_360_3 svg{display:inline-block;max-width:200px;height:auto;}.stacks_in_360_3.full-width svg{width:100%}

#stacks_in_360_10 {
	font-size: 70%;
}

#stacks_in_360_118 {
	font-size: 70%;
}

#stacks_in_360_170 {
	font-size: 70%;
}



.facebook, .facebook:hover{background-color:rgba(59, 89, 153, 1.00) ;}
.twitter, .twitter:hover{background-color:rgba(85, 172, 238, 1.00) ;}
.instagram, .instagram:hover{background-color:rgba(228, 64, 95, 1.00) ;}
.youtube, .youtube:hover{background-color:rgba(205, 32, 31, 1.00) ;}
.social-button{width:4rem ;}  
.stacks_in_360_158{line-height:0}.stacks_in_360_158 svg{display:inline-block;max-width:100px;height:auto;}.stacks_in_360_158.full-width svg{width:100%}

#stacks_in_360_160 {
	font-size: 70%;
}
.stacks_in_360_163{line-height:0}.stacks_in_360_163 svg{display:inline-block;max-width:100px;height:auto;}.stacks_in_360_163.full-width svg{width:100%}

#stacks_in_360_165 {
	font-size: 70%;
}
.floatingmessage {display: block;}
.simplemessage {display: none; }

@media screen and (max-width: 480px) {	
.floatingmessage {display: none;}
.simplemessage {display: block; }

 



}



